h1, h3, a {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 3vw;
}

h1 {
    border: 5px solid darkorange;
    padding-left: 1%;
    border-radius: 20px;
    box-shadow: 10px 10px 10px grey;
    font-size: xx-large;
}
iframe {
    border-radius: 10px;
    width: 100%;
}

.wrapper{
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 10% 40% 40%;
    grid-template-rows: 100px 200px 200px;
    background-color: transparent;
    animation: loading 1.2s ease-in-out infinite;
    animation-iteration-count: 1;
    background-color: transparent;
}

.wrapper4{
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 10% 80%;
    grid-template-rows: 100px 200px 200px;
    background-color: transparent;
    animation: loading 1.2s ease-in-out infinite;
    animation-iteration-count: 1;
    background-color: transparent;
}

#Video {
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
  position: fixed;
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.wrapper2{
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 10% 40% 40%;
    grid-template-rows: 200px 200px;
    background-color: transparent;
    animation: loading 1.2s ease-in-out infinite;
    animation-iteration-count: 1;
    background-color: transparent;
}

.wrapper3{
    display: grid;
    grid-gap: 40px;
    grid-template-columns: 10% 80%;
    grid-template-rows: 100px 200px 200px;
    background-color: transparent;
    animation: loading2 1.2s ease-in-out infinite;
    animation-iteration-count: 1;
    background-color: transparent;
}

.item1{
    grid-column-start: 1;
    grid-column-end: 4;
}

.footer {
    grid-column-start: 2;
    grid-column-end: 4;
    grid-row-start: 15;
}

a:link, a:visited {
    background-color: darkorange;
    color: white;
    padding: 12% 0%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width: 100%
}
a:hover, a:active {
    background-color: orange;
}

ul {
    background-color: darkorange;
    border-radius: 10px;
    width: 150px;
    padding: 0px;
    text-decoration: none;
}

.menu{
    width: 100%
}

img{
    border-radius: 20px;
}

@media only screen and (max-width:1000px) {
    h2 {
        font-size: 7vw;
    }
}

p {
    padding-left: 10px;
    font-family: 'Roboto', sans-serif;
}

button:focus {
    border: none;
    outline: none;
}

button {
    border: none;
    background-color: transparent;
    font-size: 40px;
    color: white;
    padding-left: 83%;
    text-decoration: none;
    outline: none;
}

.productDescription {
    background-color: #e6e6e6;
    padding: 30px;
    border-radius: 20px;
}

@keyframes loading {
  0% {
    background-color: rgb(255,255,255); opacity: 0;
  }
  100% {
    background-color: rgb(255,255,255); opacity: 1;
    -webkit-animation-fill-mode: forwards;
  }
}

@keyframes loading2 {
  0% {
    background-color: orange; opacity: 0;
  }
  100% {
    background-color: orange; opacity: 1;
    -webkit-animation-fill-mode: forwards;
  }
}

.follow {
    position: fixed;
    z-index: 3;
}
.topbar {
    position: fixed;
    top:0;
    left:0;
    padding-right: 100vw;
    background-color: white;
    box-shadow: 5px 5px 10px grey;
}
.homeContent {
    padding: 100px;
}

.hpcopywrite {
    padding: 100px;
}

.contactMenu {
    padding-top: 90px;
}

/*Creating the mobile dropdown menu*/

.dropdown {
    display: none;
}
.dropdown-content {
    display: none;
}

.dropdown:hover .dropdown-content {
    display: inherit;
}

.menu-btn { 
    background-color: grey;
    color: white;
    padding: 12% 0%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    width: 100%
}

.mobileBackground {
    display: none;
}

.about {
    padding-left: 10px;
}

img {
    width: 500px;
}

.information {
    font-size: 2.5vw;
}

.mobileImages {
    display: none;
}

.productImage {
    width: 700px;
}

/*Making website more responsive*/

@media only screen and (max-width: 999px){
    .contactMenu {
        padding-top: 0px;
    }
}

@media only screen and (max-width: 800px){
    .dropdown {
        display: inherit;
    }
    .desktopMenu {
        display: none;
    }
    .linklist {
        width: 210%;
    }
    .homeContent {
        padding: 30px;
    }
    .images {
        display: none;
    }
    .wrapper {
        grid-template-columns: 10% 80%;
    }
    .item4 {
        grid-row-start: 4;
        grid-column-start: 2;
    }
    .productImage {
        padding-left: 50px;
    }
    .wrapper2 {
        grid-template-columns: 10% 80%;
    }
    .information {
        grid-column-start: 3;
        padding-top: 200px;
        font-size: 4vw;
    }
    iframe {
        padding-left: 10px;
    }
    .mobileImages {
        display: inherit;
    }
    .productImage {
        width: 100%
    }
    .hpcopywrite {
        padding: 30px;
    }
    .about {
        padding-left: 40px;
    }
}

@media only screen and (max-width: 600px){
    img {
        width: 400px;
    }
    .productImage {
        padding-left: 10px;
    }
    .mobileBackground {
        display: inherit;
    }
    .desktopBackground {
        display: none;
    }
}

@media only screen and (min-width: 1500px){
    .information {
        padding-top: 100px;
    }
    .contactMenu {
        padding-top: 200px;
    }
}